Bug 478186 - FEATURE: Merge Wizard
FEATURE: Merge Wizard
Status: NEW
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
3.0
All Linux
urgent Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 480246
  Show dependency treegraph
 
Reported: 2008-12-27 03:07 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:07:12 EST
Similar to proxy wizard. Merge wizard allows two or more data sources to be merged into a single tree. There need to be a way to handle union result (discard, pick the primary source or selective with script)

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-214',
          'assignee' => 'ugorox',
          'summary' => 'Merge Wizard',
          'id' => '10642',
          'updated' => '2007-10-23 16:29:31.0',
          'votes' => '1',
          'fixVersions' => [
                           {
                             'releaseDate' => '2008-09-18 00:00:00.0',
                             'sequence' => '31',
                             'name' => 'Penrose-2.1',
                             'released' => 'false',
                             'id' => '10130',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Similar to proxy wizard. Merge wizard allows two or more data sources to be merged into a single tree. There need to be a way to handle union result (discard, pick the primary source or selective with script)',
          'created' => '2007-03-31 21:56:09.0',
          'type' => '2'
        };


=========================================================
Comment 1 Jim Yang 2009-01-26 10:37:11 EST
Merge allows two LDAP sub-tree to be merge into a single ou container while keeping both sub-trees structures in place.

Note You need to log in before you can comment on or make changes to this bug.